@charset "utf-8";

/*メイン*/
.box-terms {
	padding-bottom: 20px;
}
.box-terms .box {
	padding: 35px 0 30px;
}
.box-terms .box.lin {
	background-image: url(/common/img/line_01.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 3px 1px;
}

/*サブタイトル*/
.box-terms .box h2 {
	font-size: 18px;
	font-weight: bold;
	color: #009944;
	margin-bottom: 1.0em;
}

/*フォントサイズ*/
.box-terms .box p,
.box-terms .box ul{
  font-size: 14px;
}
.box-terms .box h3{
  font-size: 16px;
}

/*テキスト*/
.box-terms .box p {
	margin-bottom: 1.0em;
}

/*リスト*/
.box-terms .box ul {
	margin-top: 1.5em;
	margin-bottom: 1.0em;
}
.box-terms .box ul li {
	text-indent: -1.0em;
	margin-left: 1.0em;
}
.box-terms .box ul li:before {
	content: "・";
}

/*見出し３*/
.box-terms .box h3 {
	font-weight: bold;
	color: #009944;
	margin: 2.0em 0 1.0em;
}
.box-terms .box h3.mt-0 {
	margin-top: 0;
}


/***********************************************************************
smart phone
***********************************************************************/
@media screen and (max-width:640px) {
  
  /*タイトル*/
  .footsite__title img{
    width: 203.5px;
  }
  
  /*メイン*/
  .box-terms {
	  padding-bottom: 10px;
  }
  .box-terms .box {
    padding: 20px 0 16px;
  }
  
  /*フォントサイズ*/
  .box-terms .box h2 {
    font-size: 113%;
  }
  .box-terms .box p,
  .box-terms .box ul,
  .box-terms .box h3 {
    font-size: 82%;
  }
  
}